import baseMerge from "./_baseMerge.mjs";
import createAssigner from "./_createAssigner.mjs";
var merge = createAssigner(function(object, source, srcIndex) {
  baseMerge(object, source, srcIndex);
});
export {
  merge as default
};
